:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Dir_inspector
call %ADB% install _Compiled_android\Dir_inspector.apk
call %ADB shell am start -n com.al4.Dir_inspector/com.al4.Dir_inspector.MainActivity
pause
goto start
